<component name="libraryTable">
  <library name="Gradle: org.jetbrains.anko:anko-sqlite:0.10.8@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/b6ca8f6d63312e31e4a5a0a8db980a0a/anko-sqlite-0.10.8/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/b6ca8f6d63312e31e4a5a0a8db980a0a/anko-sqlite-0.10.8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/org.jetbrains.anko/anko-sqlite/0.10.8/5bf3f4c2bc1e657e1e607566be8d9706807b248e/anko-sqlite-0.10.8-sources.jar!/" />
    </SOURCES>
  </library>
</component>